### Function Macro

# Gtk test_accessible_assert_relation

#### Declaration [src]

    #define gtk_test_accessible_assert_relation (
      accessible,
      relation,
      ...
    )

#### Description [src]

Checks whether a `GtkAccessible` implementation has its accessible relation set to the expected value, and raises an assertion if the condition is not satisfied.

This function is not directly available to language bindings.

#### Parameters

`accessible`

  Type: `-`

  A `GtkAccessible`

`relation`

  Type: `-`

  A `GtkAccessibleRelation`

`...`

  Type: `-`

  The expected value of `relation`.